/* Template by freewebsitetemplates.com */
/* Modified extensively by GetSirius Internet Services - getsiriusweb.net - March, 2017 */
/* For minimum paragraph width see p and p:before in mobile.css, under GetSirius */

@media only screen and (max-width : 900px) {
	html {
		-webkit-text-size-adjust: none;
	}

#navSection {
	background: rgba(0,0,0,0);
	border-width: 0px;
}
body {
	margin-top: 12px;
}
.photoShrink900 {
	max-width: 55%;
	height: auto;
}


/* Current Page Selector ================== */
/* ALSO SEE style.css FOR SIMILAR SECTION THAT MUST BE UPDATED WITH THIS */
body#homebody a#home,
body#aboutusbody a#aboutus,
body#displaysbody a#displays,
body#wholesalebody a#wholesale,
body#photoalbumbody a#photoalbum,
body#contactbody a#contact,
body#linkbody a#links {
	border-bottom: 0px!important;
	border-bottom-color: #000000!important;
}
body#homebody a#home::after,
body#aboutusbody a#aboutus::after,
body#displaysbody a#displays::after,
body#wholesalebody a#wholesale::after,
body#photoalbumbody a#photoalbum::after,
body#contactbody a#contact::after,
body#linkbody a#links::after {
	content: "<";
	margin-left: 23px;
}

h1 {
	font-size: 1.8em;
}
.h1big {
	font-size: 2.2em;
	margin-top: 10px;
}
h2, h3, h4, h5, h6 {
	font-size: 1.3em;
}
.dissapearingSpacer {
	height: 12px;
}
.photoFloatRightDissapear {
	max-width: 26%;
	height: auto;
}
.photoFloatRightShrink,
.photoFloatLeftShrink {
	max-width: 46%;
	height: auto;
}

/*  Start of Navigation */
	#mobile-navigation {
		background: url("https://www.kfireworks.com/2021/mobile-menu.png") no-repeat 0 0;
		display: block;
		height: 50px;
		margin: 0;
		padding: 0;
		position: absolute;
		right: -16px; /* see left: below in #navSection ul#navigation */
		top: 2px;
		width: 50px;
		z-index: 1001;
-webkit-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 0 12px 1px #BE5E05;
box-shadow: 0 0 12px 1px #BE5E05;
	}
	
	#navSection ul#navigation {
		display: none;
		font-size: 1.5625em;
		height: auto;
		left: 0px; /* counterAct right: in #mobile-navigation */
		margin: 0 auto;
		position: absolute;
		padding: 0;
		top: 71px;
		transition: all .5s ease-in-out;
		width: 98%;
		z-index: 1001;
-webkit-border-radius: 9px;
border-radius: 9px;
border: #B87A07 solid;
border-width: 2px 1px;
-webkit-box-shadow: 0 0 12px 2px #BE5E05;
box-shadow: 0 0 12px 2px #BE5E05;
	}
	#navSection ul#navigation li {
		background: none;
		background-color: #333333;
		display: block;
		float: none;
		height: auto;
		line-height: normal;
		margin: 0;
		padding: 0;
		text-align: center;
		width: 100%;
	}
	#navSection ul#navigation li:first-child,
	#navSection ul#navigation li ul li:first-child {
		border: none;
		width: 100%;
	}
	#navSection ul#navigation li a {
		background: none;
		border-top: 1px solid #B87A07; /* #E3D0AA */
		color: #E8D8B9;
		display: block;
		font-family: Arial;
		font-size: 0.8125em;
		font-weight: normal;
		height: 49px;
		line-height: 49px;
		padding: 0 15px;
		text-align: left;
		width: auto;
	}
	#navSection ul#navigation li span {
		background: transparent url("https://www.kfireworks.com/2021/mobile-expand.png") no-repeat;
		border-left: 1px solid #B87A07;
		border-top: 1px solid #B87A07;
		display: block;
		height: 49px;
		position: absolute;
		right: 0;
		top: 0;
		width: 50px;
	}
	#navSection ul#navigation li.current span {
		background: url("https://www.kfireworks.com/2021/mobile-expand.png") no-repeat;
	}
	#navSection ul#navigation li.current ul li a {
		background: none;
		color: #E8D8B9;
	}
	#navSection ul#navigation li a:hover,
	#navSection ul#navigation li.current ul li a:hover,
	#navSection ul#navigation li.current a {
		background: #6D4205; 
		color: #FF0000; /* #FFFDF1; */
		text-shadow: 0 0 9px #fff; /* #E3D0AA */
	background-image:  url("https://www.kfireworks.com/2021/back-darkH.gif")
	}
	#navSection ul#navigation > li:first-child > a {
		border: none;
	}
	#navSection ul#navigation li ul {
		border: 0;
		display: none;
		left: 0;
		margin: 0;
		opacity: 1;
		padding: 0;
		position: relative;
		top: 0;
		width: 100%;
	}
	#navSection ul#navigation li ul,
	#navSection ul#navigation li:hover ul {
		display: none;
	}
	#navSection ul#navigation li ul li {
		background: none;
		height: auto;
		line-height: normal;
		padding: 0;
		text-align: left;
	}
	#navSection ul#navigation li ul li a {
		padding: 0 50px;
	}
	#navSection {
/*		position: relative; */
		width: 90%;
	}
/* HIDE Navigation tooltip */
a[data]:hover:after {
visibility: hidden;
}	
/*  End of Navigation */


/* GetSirius */

	img {
		max-width: 98%;
		height: auto;
		}
	.dontShrinkImg {
	max-width: 100%;
	}

	.imgAlignRight,
	.imgAlignLeft,
	.imgAlignRightSpaceTop,
	.imgAlignLeftSpaceTop {
	padding-right: 10px;
	max-width: 50%;
	height: auto;
	}
	.imgAlignRightMoveUp,
	.imgAlignLeftMoveUp {
	margin-top: 0px;
	max-width: 50%;
	height: auto;
	}
	.imgAlignRightSpaceTop,
	.imgAlignLeftSpaceTop {
	.margin-top: 0px;
	}
	.imgMax {
	max-width: 40%;
	max-height: auto;
	}
	.dissapear900 {
	height: 0;
	width: 0;
	visibility: hidden;
	}
}

@media only screen and (max-width : 600px) {
.photoShrink600 {
	max-width: 55%;
	height: auto;
}

.dissapearingSpacer {
	height: 0px;
	visibility:hidden;
}
	.h1big {
	font-size: 1.8em;
	}
.photoFloatRightDissapear {
	height: 0px;
	width: 0px;
	margin-left: 9999px;
	visibility:hidden;
}
.photoLeftMargin {
	float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.photoRightMargin {
	float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.photoShrink {
	max-width: 30%;
	height: auto;
}
	.photoMarginWholesalePage {
	padding: 0;
	float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
	}
	input {
	max-width: 270px;
	}
	
	.nowrap img {
	max-width: 100% !important;
	}
	.dissapear600 {
	height: 0;
	width: 0;
	visibility: hidden;
	}
	p {
	line-height: 20px;
	}
}

@media screen
and (max-width : 320px) {
	img,
	.imgAlignRight,
	.imgAlignLeft,
	.imgAlignRightSpaceTop,
	.imgAlignLeftSpaceTop,
	.imgAlignRightMoveUp,
	.imgAlignLeftMoveUp {
	max-width: 100%;
	}
	/* GetSirius */
	p {
	line-height: 20px;
	}
	.imgAlignRight,
	.imgAlignLeft,
	.imgAlignRightSpaceTop,
	.imgAlignLeftSpaceTop {
	padding-right: 3px;
	}
}